<html xmlns="http://www.w3.org/1999/xhtml">
<meta charset="UTF-8">
<head>
    <style>
        body{
            background-color:#fff;
            margin: 0px;
            height: 100%;
            overflow: hidden;
        }
        #lottie{
            background-color:#fff;
            width:100%;
            height:400px;
            display:block;
            overflow: hidden;
            transform: translate3d(0,0,0);
            text-align: center;
            opacity: 1;
			max-width:400px;
			margin:0 auto;
			cursor:pointer
        }

    </style>
	<script src="common.js"></script>
</head>
<body>
<div id="lottie" onmouseover="lottie.play()" onmouseout="lottie.pause()"></div>
<script>
   var params = {
        container: document.getElementById('lottie'),
        renderer: 'svg',
        loop: true,
        autoplay: false,
        path: 'data.json'
    };
    var anim;
    anim = lottie.loadAnimation(params); 

</script>

</body>
</html>
